Replace the artifact JSON store
PUT
/v1/data/{artifactId}/json
const url = 'https://shareout.site/v1/data/example/json';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://shareout.site/v1/data/example/json \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”artifactId
required
string
Artifact ID (e.g. art_abc123).
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
Examplegenerated
{}Responses
Section titled “Responses”Saved
